@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}
a {
	/* macIE対策\*/
	overflow: hidden;
	/* macIE対策*/
	text-decoration: none;
	color:#09f;
}
a:hover {
	text-decoration: underline;
	color:#09f;
}

a img {
	border: 0;
	text-decoration: none;
}

img {
	vertical-align: bottom;
	padding:0px;
	margin:0px;
	border:0px;
}

a.lnk:hover img{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity: 0.7;
}

ul,ol,dl{
	list-style:none;
}

.left {
	float: left;
}

.right {
	float: right;
}

img,a img {
	border : 0;
	text-decoration: none;
}
img{vertical-align:bottom;}

.clr{clear:both;}

body{
	font-size:12px;
	line-height:1.5em;
	color:#333;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku GothicPro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

.sbnr{
       text-align:center;
       margin-bottom:10px;
}

.Important{
        text-align:left;
        margin-bottom:15px;
        color:#c00;
        font-weight:bold;
}
.Important a{
        color:#0099FF;
}

/* モダンブラウザ（Firefox Opera Safari）対策 */
.clearfix:after{
content: "";
display: block;
clear: both;
}

.clearfix {
zoom:1;
}

/* Win版IE7とMac版IE5対策 */
.clearfix{
display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
* html .clearfix{
height:1px;
}

.clearfix{
display:block;
}
/* End hide from IE-mac */

#page{
	
}
#contents{
	width:950px;
	margin:0 auto;
}
#main{
	float:left;
	width:635px;
}
#sub{
	float:right;
	width:300px;
}
#crumb{
	margin:4px 0 15px 0;
	width:950px;
}
#crumb li{
	float:left;
}
#crumb li a{
	background:url(../images/common/pankuzubg.gif) no-repeat right 5px;
	padding-right:10px;
	margin-right:7px;
}